@charset "utf-8";
/* CSS Document */
table{margin:20px 0;width:100%} table td{padding:8px;border:1px solid #ccc;font-size:13px;}table th{padding-bottom:15px}
a:link, a:visited, a:active { text-decoration: none; color: #cd1719; }
a:hover { text-decoration: underline; }
img { vertical-align: text-bottom; }
.bg-overlay { background: url(../images/123123.png) scroll center center no-repeat transparent; }
body { background:none #fff; font-family: 'Open Sans', sans-serif; }
#body-overlay { background: url(../images/bg-overlay.png) scroll 0 0 transparent; width: 980px; margin: 0 auto; padding: 1px; }
#wrapper { width: 960px; margin: 10px auto 0; border:2px solid rgba(255, 255, 255, 0.64)}
.conference_info{width:55%;float:left}
#header {display: block; position: relative;background: none #000;}
#header h1 {line-height: 25px;color: #fff;font-family: 'Open Sans Condensed', sans-serif;font-size: 22px;margin: 0;text-shadow: 1px 1px 0 #111111;}
#header h1 a {padding: 5px 0;color: #fff;font-weight: 800;font-size: 27px;}
#header .inner {background-color: #000;padding: 15px 15px 10px 15px;}
.subinfo { font-size: 16px; margin: 10px 0 0; width: 100%; } .subinfo h3{font-weight:bold;color:#fff;line-height:21px;font-size:15px;font-family:Arial;text-shadow:0 0 6px #000}
.top_menu .menu { height: 36px; margin: 0 auto; width: 960px;background: #858585;}
.top_menu .menu .current_page_item {background-color: rgba(0, 0, 0, 0.49);}
.top_menu .menu ul li { display:inline-block;padding-top:2px}
.top_menu .menu ul li:hover {background-color:rgba(68, 68, 68, 0.22);}
.clear { height: 0; clear: both; padding: 0 !important; margin: 0; }
.f_left { float: left; }
.f_right { float: right; }
.clearfix{*zoom:1}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.top_menu .menu ul li.separator { background-image: url(../images/nav-separator.png); height: 36px; width: 2px; padding: 0; }
.top_menu .menu ul li a { display: block; padding: 10px 12px; font-weight: 700; }
.top_menu .menu ul li a:link, .top_menu .menu ul li a:active, .top_menu .menu ul li a:visited { color: #fff;font-size:15px;text-decoration: none; text-transform: uppercase; }

}
.top_menu .menu ul li a:hover {text-decoration:underline;}
#slider {  } .nivo-directionNav{display:none}
#slider-images { background: url(../images/banner-overlay-bg.png) scroll 0 0 repeat transparent; margin: 0 auto; position: relative; width: 960px; }
#image-slider { margin: 0 auto; padding: 10px 0;  }
.banner-overlay { background: url(../images/banner-overlay.png) scroll no-repeat 0 0 transparent; top: 20px; position: absolute; height: 300px; width: 826px; z-index: 1000; left: 67px; }
.banner { background-color: #505050; }
.banner-sep-top { background: url(../images/banner-separator-overlay.png) scroll repeat left top transparent; top: 0; position: absolute; height: 10px; width: 960px; z-index: 1001; left: 0; }
.banner-sep-bot { background: url(../images/banner-separator-overlay.png) scroll repeat left bottom transparent; bottom: 0; position: absolute; height: 10px; width: 960px; z-index: 1001; left: 0; }
#content {background: #424242; min-height: 200px; position: relative; }
.content-sep-top { background-image: url(../images/content-separator-overlay.png); }
.content-sep-bottom { background-image: url(../images/content-separator-overlay.png); }
#sidebar { float: left; width: 240px}
#sidebar .menu { margin-top: 10px; }
#main-content { float: right;font-size:14px; width: 685px;color:#333;font-family:Arial;background: url(../images/main-content-bg.png) scroll 0 0 repeat transparent; padding:20px 15px; min-height: 728px; }
#main-content p { padding:0;margin-bottom:15px; line-height: 20px; text-align: justify; color: #333; }
#main-content p strong { color: #dd0044; }
#main-content table tr td img { vertical-align: middle; margin: 5px 0; }
.sidebar-menu li {background:rgba(0, 0, 0, 0.17);font-weight: 400; font-size: 16px; padding: 1px 5px;height: 36px; color: #9fa8b0; text-indent: 10px; margin-bottom: 2px;line-height: 35px;}
.sidebar-menu { background-color: transparent; padding:0 10px 10px; width: 220px; }
.sidebar-menu li a:link, .sidebar-menu li a:active, .sidebar-menu li a:visited { display: block; color: #fff; text-decoration: none; }
.sidebar-menu li a:hover { text-decoration: none; color: #FFF; border: none; }
.sidebar-menu li:hover { opacity: 0.8; }
.note {right: 15px;text-align: right;position: absolute;bottom: 8px;color: #fff;font-family: Arial;font-size: 16px;font-weight: bold;}
#footer { background:none #333333;padding: 10px 15px 20px 15px;color: #F0F0F0; font-size: 14px; }
#footer ul {}
#footer ul li { list-style-type: none;display: inline; }
.social-page { margin: 24px 20px; float: left; }
#footer ul li img { vertical-align: top; }
.f_left { float: left; }
.entry-header h2 {font-size: 24px;padding:0;margin:0 0 10px 0;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color: #260126; font-weight: normal; }
#main-content ul, #main-content ol { padding: 0 20px 10px; color: #434343; } 
#main-content ul li, #main-content ol li { padding: 4px 0; }
#main-content h4 { font-size: 18px; color: #E7463E; padding: 0 20px 10px; }
#main-content ol { padding-left: 40px; }
#main-content ol li { list-style-type: decimal; }
#main-content table a:link, #main-content table a:visited, #main-content table a:active { text-decoration: none; color: #099; }
#main-content table a:hover { color: #F30; text-decoration: underline; }
.conf-dates { font-size: 13px; }
#main-content table p { padding: 0; font-size: 13px; }
.journal-list-item { float: left; width: 87px; font-size: 12px; background-color: #FEFEFE; border: 1px solid #C8C8C8; margin-right: 10px; padding: 5px; position: relative; }
.journal-list .conf-title { line-height:15px;background-color: #5c2d50; color: #FEFEFE; margin: 5px -5px -5px; padding: 8px; min-height: 120px; }
.sponsors-list { width:45%;float:right;text-align:right}
.sponsors-list li { display: inline-block;}
.journal-list-item .overlay { position: absolute; top: 5px; left: 5px; width: 87px; height: 120px; background: url(../images/journal-overlay.png) scroll 0 0 no-repeat transparent; }
.journal-list-item:hover { background-color: #c46e78; cursor: pointer; }
a.link:active, a.link:link, a.link:visited  { display: block; height: 32px; line-height: 30px; text-align: center; width: 175px; color: #FEFEFE; }
a.link:hover { text-decoration: none; }
.conf-title a:link, .conf-title a:active, .conf-title a:visited { color: #FEFEFE; }
.conf-title a:hover { color: #ecc8cc; }
.current_page_item a {text-decoration:underline}
div.img_lb { margin-bottom: 20px; text-align: center; }
img.img_lb { background-color: #FFFFFF; border: 1px solid #BBBBBB; padding: 5px; vertical-align: middle; }
.formatted th {  color: #FFF !important; }
#newsticker div { padding: 8px; }
#newsticker { background: url(../images/newsticker.gif) repeat scroll 8px 0 transparent; font-size: 14px; color: #FFF;}
.news_title { background: url(../images/updates.png) no-repeat scroll 65px 0 transparent; }
#searchform { padding: 0 20px 20px; }
.openconf-button { background: url(../images/openconf.png) no-repeat scroll 0 0; color: #FEFEFE !important; display: block; height: 32px; line-height: 32px; text-align: center; width: 82px; }
.openconf-button:hover { background-position: -82px 0; }
.hotel-info { width: 412px; margin: 0 auto; }
.hotel-info table { width: 100% !important; margin: 0 !important; }
.hotel-info table { text-align: left; font-size: 12px; }
.media-buttons { position: absolute; right: 20px; width: 33%; }
.button-submit-paper { height: 34px; width: 200px; background: url(../images/submit-your-paper.png) 0 0 #EEE; position: relative; overflow: hidden; margin: 10px auto 0; }
.button-submit-paper:hover { background-position: 0 -34px; }
.button-submit-paper a { display: block; height: 34px; text-indent: -200px;  }
.button-submit-paper:active { background-position: 0 -68px; }
.site-listing { color: #CCC; padding: 10px; font-size: 12px; margin: 0 20px; background-color: #C33A4A; border: 1px solid #BA3141; }
.email_white { background-color: #DDDDDD; border: 2px solid #555555; padding: 2px; }
.gform_wrapper { margin:10px 20px; }
ul.gform_fields { padding: 0 !important; color: #215667 !important; }
input[type="text"], textarea {
  border: 1px solid #CCCCCC;
  color: #777777;
  font-size: 15px !important; text-indent: 5px;
  height: 26px;
  padding: 5px;
}
.gform_wrapper .gform_footer { margin-left: 0; }
h3.entry-title { margin-left: 20px; font-size: 18px; font-weight: normal; }
#nav-above, #nav-below { margin: 0 20px; }
/*-----------------------------------*/
/* Styled Tables and Boxes */
/*-----------------------------------*/
.styled_table { margin: 20px; }
.styled_table table,
.sb {
	border-collapse: collapse;
	margin:10px 0 20px;
	text-shadow:none;
	color:#404040;}

.styled_table table {
	width:100%;
	border-collapse:separate;
	padding-bottom:1px}

.styled_table table,
.sb {
	border: 1px solid #e86741}

.styled_table.shadow table,
.sb_shadow  {
	box-shadow: 0 0 3px #000; 
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.2); 
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2)}
		
.styled_table table tr th,
.sb .box_title	{
	background:#e86741;
	color:#fff;
	font-size:16px;
	font-weight:normal}
		
.styled_table table tr th, 
.styled_table table tr td	{
	border-top:1px solid #d0d0d0;
	padding:10px 15px;
	text-align:left}

.styled_table table tbody td {
	background:#e6e6e6;
	vertical-align: middle;
	padding:5px 15px;
	font-size:13px;
	font-weight:500}
.styled_table table tbody tr.odd td, .styled_table table tbody tr:nth-child(2n+1) td {
    background: none repeat scroll 0 0 #F8F8F8;
}	
.styled_table table tr:first-child th{
	border-top: 0}

.table_yellow table,
.sb_yellow {
	border:1px solid #ffd012}
.table_yellow table tr th,
.sb_yellow .box_title {
	background:#ffd012;
	color:#363636}

.table_blue table,
.sb_blue {border:1px solid #8c6954}
.table_blue table tr th,
.sb_blue .box_title {
	background:none #59323c;
	color:#fff}

.table_green table,
.sb_green {
	border:1px solid #4daf7c}
.table_green table tr th,
.sb_green .box_title {
	background:#4daf7c;
	color:#fff}
	
.table_dark table,
.sb_dark  {
	border:1px solid #363636}
.table_dark table tr td {
	border-top:1px solid #d3d3d3}
.table_dark table tr th,
.sb_dark .box_title {
	background:#363636;
	color:#fff}

.table_orange table,
.sb_orange {
	border:1px solid #8c6954}
.table_orange table tr th,
.sb_orange .box_title {
	background:#fa9727;
	color:#fff}

.table_pink table,
.sb_pink {
	border:1px solid #f389c2}
.table_pink table tr th,
.sb_pink .box_title {
	background:#f389c2;
	color:#842658}
	
.table_purple table,
.sb_purple {
	border:1px solid #755782}
.table_purple table tr th,
.sb_purple .box_title {
	background:#755782;
	color:#fff}

.table_red table,
.sb_red {
	border:1px solid #bd4343}
.table_red table tr th,
.sb_red .box_title {
	background:#bd4343;	
	color:#fff}

/* Styled Boxes */
.sb .box_title {
	padding:10px 15px}

.sb.notitle .box_title {
	display:none}

.sb .box_content {
	padding:15px;
	background:#fff;
	color:#595959;
	margin:1px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px}

/*-----------------------------------*/
/* Text Highlights */
/*-----------------------------------*/
.highlight_yellow {
	background:#fcf896;
	color:#404040}

.highlight_brown {
	background:#6b4119;
	color:#fff}

.highlight_blue {
	background:#0088a2;
	color:#fff}

.highlight_black {
	background:#535054;
	color:#fff}

.highlight_purple {
	background:#aa66c8;
	color:#fff}

/*-----------------------------------*/
/* Buttons */
/*-----------------------------------*/	
.btn, .entry .btn {
	display:inline-block;
	text-decoration:none !important;
	text-align:center;
	color:#fff !important;
	font-size:14px;
	font-family:'Open Sans',sans-serif;
	font-weight:400;
	padding: 10px 25px;
	border-radius: 5px;
	line-height: 20px;
	margin: 5px 0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	white-space:nowrap;}

 input.btn {
 	width:auto !important;
	display:inline-block;
	padding:0 23px;
	*padding: 0 11px;
	text-align:center;
	height:43px;
	cursor:pointer;
	font-size:15px;
	font-family: 'Open Sans' , sans-serif;
	font-weight: 400;
	color:#fff;
    margin:0 !important;}

 div.btn {cursor:pointer;}

.btn.btn-small {
	padding:3px 28px;
}

.btn.btn-large {
	padding:7px 38px;
}

.btn-red,
.btn-default,
input.btn-default
 {
	background: #e96a46;
	background: -moz-linear-gradient(top,  #e96a46 0%, #e45835 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e96a46), color-stop(100%,#e45835));
	background: -webkit-linear-gradient(top,  #e96a46 0%,#e45835 100%);
	background: -o-linear-gradient(top,  #e96a46 0%,#e45835 100%);
	background: -ms-linear-gradient(top,  #e96a46 0%,#e45835 100%);
	background: linear-gradient(to bottom,  #e96a46 0%,#e45835 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e96a46', endColorstr='#e45835',GradientType=0 );
	box-shadow: inset 0 1px 0 #F19576 , 0 2px 5px rgba(154,125,108,.49);
	border:1px solid #ca4e2a;}

.btn-hover,
.btn-default:hover {
	background: #ee8765;
	background: -moz-linear-gradient(top,  #ee8765 0%, #e45835 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee8765), color-stop(100%,#e45835));
	background: -webkit-linear-gradient(top,  #ee8765 0%,#e45835 100%);
	background: -o-linear-gradient(top,  #ee8765 0%,#e45835 100%);
	background: -ms-linear-gradient(top,  #ee8765 0%,#e45835 100%);
	background: linear-gradient(to bottom,  #ee8765 0%,#e45835 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee8765', endColorstr='#e45835',GradientType=0 );
	box-shadow: inset 0 1px 0 #f4ad91 , 0 2px 5px rgba(154,125,108,.49);
	border:1px solid #ca4e2a;}

.btn-pressed ,
.btn-default:active,
.btn-default input:active {
	background: #e45835;
	background: -moz-linear-gradient(top,  #e45835 0%, #e96a46 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e45835), color-stop(100%,#e96a46));
	background: -webkit-linear-gradient(top,  #e45835 0%,#e96a46 100%);
	background: -o-linear-gradient(top,  #e45835 0%,#e96a46 100%);
	background: -ms-linear-gradient(top,  #e45835 0%,#e96a46 100%);
	background: linear-gradient(to bottom,  #e45835 0%,#e96a46 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e45835', endColorstr='#e96a46',GradientType=0 );
	border:1px solid #ca4e2a;
	box-shadow: inset 0 1px 0 #d54628}

.btn-blue {
	background: #6797b4;
	background: -moz-linear-gradient(top,  #6797b4 0%, #5586a7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6797b4), color-stop(100%,#5586a7));
	background: -webkit-linear-gradient(top,  #6797b4 0%,#5586a7 100%);
	background: -o-linear-gradient(top,  #6797b4 0%,#5586a7 100%);
	background: -ms-linear-gradient(top,  #6797b4 0%,#5586a7 100%);
	background: linear-gradient(to bottom,  #6797b4 0%,#5586a7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6797b4', endColorstr='#5586a7',GradientType=0 );
	box-shadow: inset 0 1px 0 #93bace , 0 2px 5px rgba(154,125,108,.49);
	border:1px solid #48718a;}

.btn-yellow {
	background: #eed177;
	background: -moz-linear-gradient(top,  #eed177 0%, #eac764 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eed177), color-stop(100%,#eac764));
	background: -webkit-linear-gradient(top,  #eed177 0%,#eac764 100%);
	background: -o-linear-gradient(top,  #eed177 0%,#eac764 100%);
	background: -ms-linear-gradient(top,  #eed177 0%,#eac764 100%);
	background: linear-gradient(to bottom,  #eed177 0%,#eac764 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eed177', endColorstr='#eac764',GradientType=0 );
	box-shadow: inset 0 1px 0 #f4e1a0 , 0 2px 5px rgba(154,125,108,.49);
	border:1px solid #c9af60;}

.btn-gray {
	background: #b4b4b4;
	background: -moz-linear-gradient(top,  #b4b4b4 0%, #a7a7a7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4b4b4), color-stop(100%,#a7a7a7));
	background: -webkit-linear-gradient(top,  #b4b4b4 0%,#a7a7a7 100%);
	background: -o-linear-gradient(top,  #b4b4b4 0%,#a7a7a7 100%);
	background: -ms-linear-gradient(top,  #b4b4b4 0%,#a7a7a7 100%);
	background: linear-gradient(to bottom,  #b4b4b4 0%,#a7a7a7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4b4b4', endColorstr='#a7a7a7',GradientType=0 );
	box-shadow: inset 0 1px 0 #cecece , 0 2px 5px rgba(154,125,108,.49);
	border:1px solid #919191;}

.btn-green {
	background: #6ec78b;
	background: -moz-linear-gradient(top,  #6ec78b 0%, #5cbc79 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6ec78b), color-stop(100%,#5cbc79));
	background: -webkit-linear-gradient(top,  #6ec78b 0%,#5cbc79 100%);
	background: -o-linear-gradient(top,  #6ec78b 0%,#5cbc79 100%);
	background: -ms-linear-gradient(top,  #6ec78b 0%,#5cbc79 100%);
	background: linear-gradient(to bottom,  #6ec78b 0%,#5cbc79 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ec78b', endColorstr='#5cbc79',GradientType=0 );
	box-shadow: inset 0 1px 0 #99dab0 , 0 2px 5px rgba(154,125,108,.49);
	border:1px solid #529969;}

.btn-brown {
	background: #95887a;
	background: -moz-linear-gradient(top,  #95887a 0%, #847667 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#95887a), color-stop(100%,#847667));
	background: -webkit-linear-gradient(top,  #95887a 0%,#847667 100%);
	background: -o-linear-gradient(top,  #95887a 0%,#847667 100%);
	background: -ms-linear-gradient(top,  #95887a 0%,#847667 100%);
	background: linear-gradient(to bottom,  #95887a 0%,#847667 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95887a', endColorstr='#847667',GradientType=0 );
	box-shadow: inset 0 1px 0 #b8ada2 , 0 2px 5px rgba(154,125,108,.49);
	border:1px solid #726a62;}